@charset "utf-8";
body{ background:url(images/main-bg.jpg) center 0px no-repeat;}
.main-container{ width:auto;}

/*PSD to HTML : www.getwaysolution.com*/

/*HEADER*/
.header{ width:960px; margin:auto;}
.logo{ padding:25px 0px;}

/*BANNER*/
.banner{ width:940px; height:430px; background:url(images/banner-bg.png) repeat; margin:auto; padding:10px;}
.slider{ float:left; width:638px; height:430px; float:left;}
.slide-right{ float:left; background:#cccccc;  height:430px; width:300px;}
.side-top{ width:300px; height:118px; background:#333333; }
.side-top h1{font-family:"Allerta-regular"; color:#fff; font-size:25px; padding:20px;}
.side-bottom h2{ font-family:"OpenSans-Bold"; color:#666666; font-size:18px; padding:15px 0px 5px 20px ;}
.side-bottom p{font-family:"OpenSansRegular"; color:#666666; font-size:12px; padding:0px 20px 20px 20px; line-height:18px;}
.shadow{ background:url(images/shadow.png) no-repeat;  width:960px; height:40px; margin:auto;}

/*CONTENT*/
.care{ width:960PX; margin:auto; text-align:center; border-top:#dcdfe0 solid 1px; border-bottom:#dcdfe0 solid 1px; padding:10px 0px; color:#333333; font-size:25px;  font-family:"Allerta-regular";}

.order{ width:960PX; font-family:"OpenSansRegular"; margin:auto; text-align:center;  padding:10px 0px; color:#666666; font-size:16px;}

.bucket{width:960PX; margin:auto; padding:5px 0px; height:auto;}
.bucket ul{}
.bucket ul li:first-child{ padding-left:2px;}
.bucket ul li:last-child{ padding-right:2px;}
.bucket ul li { float:left; width:30%; padding:0px 20px}
.bucket ul li p{ font-family:"OpenSansRegular"; font-size:12px; color:#666666; line-height:18px; padding-top:10px;}
.bucket ul li img{}

/**/
.client{width:960PX; margin:auto; padding:10px 0px; border-top:#dcdfe0 solid 1px; border-bottom:#dcdfe0 solid 1px; height:90px; margin-top:15px; }
.client ul{}
.client ul li:first-child{ padding-left:2px;}
.client ul li:last-child{ padding-right:2px;}
.client ul li { float:left;  padding:10px 10px}
.client ul li p{}
.client ul li img{}

/*FOOTER*/
.footer{ width:960px; margin:auto; padding:10px 0px 10px 0px;}
.footer .copyright-1{float:left; padding-bottom:10px; color:#999999; font-size:12px; font-family:Arial;}
.footer .copyright-2{float:right; color:#999999; font-size:12px; font-family:Arial; font-weight:bold;}

.hide {
display: none;
}


